/* CSS for BCI Galaxy login. */


/* Background gradient, all sans */
body { 
 
    margin: 0;
    height: 100%;

    font-family: Arial;
    
    /* Make it look like a portal tres cool. */
    background: rgba(255,255,255,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0.93) 70%, rgba(134,174,204,0.9) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(70%, rgba(255,255,255,0.93)), color-stop(100%, rgba(134,174,204,0.9)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0.93) 70%, rgba(134,174,204,0.9) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0.93) 70%, rgba(134,174,204,0.9) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0.93) 70%, rgba(134,174,204,0.9) 100%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(255,255,255,0.93) 70%, rgba(134,174,204,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#86aecc', GradientType=1 );

}


#footer-text { 
    color: #32404a;
}
   
/* The button. Based on one somewhere on the web*/
a.button { 
    height: 10%;
    width: 50%;
    margin-left:4%;
    margin-top: 12%;
    display: inline-block;
    color: #536878;
    background-color: #eee;
    letter-spacing: 2px;
    text-decoration: none;
    font-size: 15pt;
    text-align: center;
    line-height: 300%;
    padding: 10px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.3);
    border-bottom-width: 5px;
    position: absolute;
}
a.button {
    background-color: #699DB6;
    border-color: rgba(0,0,0,0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    color: #FFF;
}

a.button:hover { 
    background-color: #4F87A2;
    border-color: rgba(0,0,0,0.5);
    }

a.button:active {
    background-color: #3C677B;
    border-color: rgba(0,0,0,0.9);
}

#request-button { 
    margin-top: 22%;
}
    

/* Containers/Layout */
#top-whitespace { 

    height: 10%;
    width: 100%;

}
    

#mid-container {

    height: 50%;
    width: 100%;
    margin: auto;
    position: relative;

}

#logos-container {
    
    float: left;
    width: 30%;
    height: 100%;
    margin: 5px 10px 10px 10%;   
    position: relative;

}
.logo {
    width: 100%;
    position: absolute;
}

#bci-logo { 
    width: 80%;
    margin-left: 10%;
    margin-top: 20%;
    position: absolute;
}



#login-container { 

    height: 100%;
    width: 60%;
    margin-left: 40%;
    text-align: left;
    position: absolute;
}

form {
    
    position: absolute;
    text-align: center;
    

}

#footer-text { 
    
    height: 10%;
    margin: 1% 15% 1%;
    position: absolute;

}


#bottom-whitespace {

    height: 30%:
    width: 100%;

}

